PHP Manual
Prev |  | Next

# mailparse_msg_extract_part

(4.1.0 - 4.1.2 only, PECL)

mailparse_msg_extract_part -- Extracts/decodes a message section

## Description

void mailparse_msg_extract_part ( resource mimemail, string msgbody [, callback callbackfunc] )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`mimemail`

  A valid `MIME` resource.

`msgbody`

`callbackfunc`

## Return Values

No value is returned.

## See Also

mailparse_msg_extract_part_file()
mailparse_msg_extract_whole_part_file()

Prev | Home | Next
mailparse_msg_extract_part_file | Up | mailparse_msg_extract_whole_part_file